@charset "utf-8";
/* FONTFACE INFO */

/*---------------------------------------------- GLOBAL SETTINGS */

html, body {
	border:0;
	margin:0;
	padding:0;
}
/*---------------------------------------------------- HEADINGS */
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:normal;
}

/*-------------------------------------------- COMMON FORMATING */

p, ul, ol {
	margin:0;
	padding:0;
}

blockquote {
	margin:1.25em;
	padding:1.25em 1.25em 0 1.25em;
}

img {
	border:0;
}
sup {
	position:relative;
	bottom:0.3em;
	vertical-align:baseline;
}
sub {
	position:relative;
	bottom:-0.2em;
	vertical-align:baseline;
}
acronym, abbr {
	cursor:help;
	letter-spacing:1px;
	border-bottom:1px dashed;
}
/*-------------------------------------------------------- LINK */

a, a:link, a:visited, a:hover, a:active {
	outline: none;
}
/*------------------------------------------------------- FORMS */

form {
	margin:0;
	padding:0;
	display:inline;
}

label {
	cursor:pointer;
}

/*FONTS  */

@font-face {
 font-family: 'HelveticaNeueHeavyExtObl';
 src: url('../fonts/helveneuheaextobl-webfont.eot');
 src: url('../fonts/helveneuheaextobl-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helveneuheaextobl-webfont.woff') format('woff'), url('../fonts/helveneuheaextobl-webfont.ttf') format('truetype'), url('../fonts/helveneuheaextobl-webfont.svg#HelveticaNeueHeavyExtObl') format('svg');
 font-weight: normal;
 font-style: normal;
}
.clear {
	clear: both;
	float: none;
	height: 0px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-top: 10px;
}

#shadow {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	background-image: url(template/images/shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#masthead {
	height: auto;
	background-image: url(template/images/masthead.png);
	background-repeat: no-repeat;
}

#masthead h1 {
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	font-size: 30px;
	color: #FFF;
	
}
#masthead .logo {
	width: 270px;
	display: block;
	float: left;
	padding-top: 31px;
	padding-left: 194px;
}
#masthead .tagline {
	text-align: center;
	width: 390px;
	float: left;
	padding-left: 67px;
	padding-top: 35px;
}
.slide-show {
	background-color: #0C0;
	display: block;
	width: 960px;
	height: 200px;
}
#column1 {
	float: left;
	width: 200px;
}
#column2 {
	width: 920px;
	float: left;
	padding: 20px;
}
#column3 {
	float: left;
	width: 200px;
}
#column2 ul {
	list-style-type: disc;
	list-style-position: inside;
	margin: 0px;
	padding-left: 20px;
}
#column2 ul li {
	list-style-type: disc;
}
#column2 h1 {
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	font-size: 30px;
}
#column2 h2 {
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	font-size: 26px;
}
#column2 h3 {
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	font-size: 22px;
}
#column2 h4 {
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	font-size: 18px;
}
#column2 h5 {
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	font-size: 16px;
}
#column2 p {
	margin-top: 7px;
	margin-bottom: 10px;
}
#footer {
	height: 58px;
	border-bottom-width: 13px;
	border-bottom-style: solid;
	border-bottom-color: #0075b8;
	background-image: url(template/images/footer-bk.png);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 15px;
}

#footer h3 {
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	font-size: 26px;
	color: #0075B8;
	font-weight: bold;
}

#footer h4 {
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	font-size: 18px;
	color: #000;
}
#navbar {
	position: relative;
	z-index: 99999;
	clear: both;
	float: none;
	padding-top: 14px;
	height: 30px;
}
a {
	text-decoration: none;
	color: #0075B8;
	font-weight: bold;
}
#nav li .selected {
	background-color: #F1F1F1;
	color: #006BAD;
}

/* NAVIGATION BAR HORIZONTAL STANDARD NOT STYLED PLAIN SIMPLE COLOURS */
ul#nav {
	border: 0px none;
	padding: 0; /*For KHTML*/
	list-style-type:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
ul#nav li {
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	list-style-type:none;
	margin: 0;
}
/* Root MENU */
ul#nav a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto;
	text-align: center;
	line-height: 32px;
	font-size: 12px;
	color: #FFF;
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	text-decoration: none;
	margin-right: 1px;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 15px;
}

ul#nav a:hover {
	color: #FC0;	
}


/*FIRST DROP MENU*/
ul#nav ul {
	margin: 0;
	border: 0px none;
	padding: 0;
	list-style-type:none;
	position: absolute;
	width: 400%;
}

ul#nav ul li{
	display: inline;
}
ul#nav ul li a {
	display: inline;
}
/* NAVIGATION BAR HORIZONTAL STANDARD NOT STYLED PLAIN SIMPLE COLOURS */
ul#nav2 {
	border: 0px none;
	padding: 0; /*For KHTML*/
	list-style-type:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
ul#nav2 li {
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	list-style-type:none;
	margin: 0;
}
/*FIRST DROP MENU*/
ul#nav2 ul {
	margin: 0;
	border: 0px none;
	padding: 0;
	position: absolute;
	top: 35px;
	left: -11px;
	list-style-type:none;
}
/* Root MENU */
ul#nav2 a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto;
	text-align: center;
	line-height: 32px;
	font-size: 12px;
	color: #000;
	font-family: 'HelveticaNeueHeavyExtObl', Arial, sans-serif;
	text-decoration: none;
	margin-right: 1px;
	font-weight: normal;
	background-image: url(template/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 8px 11px;
	padding-left: 22px;
	padding-right: 9px;

}
/* Root MENU */
ul#nav2 a:hover {
	color: #006BAD;

}
.subnav {
	background-color: #F1F1F1;
	display: block;
	height: 31px;
}
